{{ define "main" }}
<div class="pa3 pa4-ns w-100 w-70-ns center">
	<section class="w-100 mw8">
		{{ .Content }}
	</section>

	<section class="w-100 mw8">
		{{ range .Paginator.Pages.Reverse }}
		<article class="bb b--black-10">
			<h2><a href="{{- .Permalink -}}">{{- .Name -}}</a></h2>

			{{ with .Content }}
			{{ . }}
			{{ end }}

			<ul class="pa0 list">
				{{ range where .Paginator.Pages ".Params.series_weight" 0 }}
				<li class="mb2">
					{{- partial "sites.html" . -}}
					<a href="{{ .Permalink }}" class="link black dim">{{- .Title -}}</a>
				</li>
				{{ end }}
			</ul>
		</article>
		{{ end }}
	</section>
	{{- template "_internal/pagination.html" . -}}
</div>
{{ end }}
